Vulnerability Change Records for CVE-2014-0718

Change History

CVE Translated 9/08/2016 5:45:01 PM

Action Type Old Value New Value
Added Translation

								
							
							
						
La característica produce-verbose-alert en Cisco IPS Software 7.1 en versiones anteriores a 7.1(8)E4 y 7.2 en versiones anteriores a 7.2(2)E4 permite a atacantes remotos provocar una denegación de servicio (corte del proceso Analysis Engine) a través de paquetes fragmentados, también conocido como Bug ID CSCui91266.
Removed Translation
La funcionalidad produce-verbose-alert en Cisco IPS Software anterior a 7.1(8p2)E4 y 7.2 anterior a 7.2(2)E4 permite a atacantes remotos causar una denegación de servicio (interrupción del proceso Analysis Engine) a través de paquetes fragmentados, también conocido como Bug ID CSCui91266.

								
						

Modified Analysis 9/08/2016 3:11:14 PM

Action Type Old Value New Value
Changed CPE Configuration
Configuration 1
     OR
          *cpe:2.3:a:cisco:intrusion_prevention_system:7.1\(4\)e4:*:*:*:*:*:*:*
          *cpe:2.3:a:cisco:intrusion_prevention_system:7.1\(5\)e4:*:*:*:*:*:*:*
          *cpe:2.3:a:cisco:intrusion_prevention_system:7.1\(6\)e4:*:*:*:*:*:*:*
          *cpe:2.3:a:cisco:intrusion_prevention_system:7.1\(7\)e4:*:*:*:*:*:*:*
          *cpe:2.3:a:cisco:intrusion_prevention_system:7.1\(8\)e4:*:*:*:*:*:*:*
          *cpe:2.3:a:cisco:intrusion_prevention_system:7.2\(1\)e4:*:*:*:*:*:*:*
Configuration 1
     OR
          *cpe:2.3:a:cisco:ips_sensor_software:7.1\(4\)e4:*:*:*:*:*:*:*
          *cpe:2.3:a:cisco:ips_sensor_software:7.1\(5\)e4:*:*:*:*:*:*:*
          *cpe:2.3:a:cisco:ips_sensor_software:7.1\(6\)e4:*:*:*:*:*:*:*
          *cpe:2.3:a:cisco:ips_sensor_software:7.1\(7\)e4:*:*:*:*:*:*:*
          *cpe:2.3:a:cisco:ips_sensor_software:7.2\(1\)e4:*:*:*:*:*:*:*

Initial CVE Analysis 2/24/2014 12:8:09 PM

Action Type Old Value New Value